ARCHIVE_IMPORT_PATH=%REGION_HOME%/Archive/import
ARCHIVE_EXPORT_PATH=%REGION_HOME%/Archive/export
EXPORT_FOLDER=%REGION_HOME%/Export
IMPORT_FOLDER=%REGION_HOME%/Import
IMPORT_BACKUP_FOLDER=%REGION_HOME%/ImportBackup
IMPORT_FAILED_FOLDER=%REGION_HOME%/ImportFailed
GA_DUMPFILEDIR=%REGION_HOME%/DumpFiles
REPORT_EXPORTROOTDIR=%REGION_HOME%/Reports
REPORT_EXPORTZIPDIR=%REGION_HOME%/Reports
EXPLORER_REPORTINDEX=%REGION_HOME%/Reports/index.html
EXPLORER_REPORTINDEXBACKUP=%REGION_HOME%/Reports
EXPLORER_SYSTEMCAPTION=PFFS - Peat Fire Forecasting System (demo system, Aug 2008)
EXPLORER_HTML_VIEWER=C:/Program Files/Internet Explorer/iexplore.exe
EXPLORER_REPORTNAMEDEFAULT=Reports
EXPLORER_REPORTNAMEBACKUP=
REPORT_TEMPLATE_DIR=%REGION_HOME%/Images
REPORT_ROOT_DIR=%REGION_HOME%/Reports
REGION_HOME_DIR=%REGION_HOME%
Identifier=StandAlone
DEFAULT_EXPIRY_DAYS=3000
REPORTS_LOCALMCID=MC00
REPORTS_LEFTCOLMCID=MC00
localDatastoreFormat=firebird
timeSeriesDefaultCacheSizeMB=100